@import url("https://fonts.verwaltungsportal.de/import/?family=Lato:400,400i,500,500i,600,600i,700,700i");
@import url("https://fonts.verwaltungsportal.de/import/?family=Vollkorn:400,400i,500,500i,600,600i,700,700i");

html {
    scroll-behavior: smooth;
    scroll-padding-top: 100px;
    scrollbar-color: #0076a8 #ffffff;
    scrollbar-width: thin;
}

body {
    font-family: "Open Sans", sans-serif;
    font-weight: 400;
    color: #424242;
    background: #ffffff;
    font-size: clamp(1rem, 2vw, 1.125rem);
    /* 1rem = 16px */
    line-height: 1.5;
}

a {
    color: #0076a8;
}

#content a,
a:is(:hover, :focus) {
    color: #0076a8;
    text-decoration: underline;
}

b,
strong {
    font-weight: 700;
}

a:focus-visible,
button:focus-visible,
form:focus-visible,
input:focus-visible {
    outline: 3px solid #0066ff !important;
}

/* ----------------------------------------------- @3tp topbar ----------------------------------------------- */

#tp3 {
    color: #ffffff;
    padding-top: 10px;
    padding-bottom: 10px;
    background: #0076a8;
}

@media (min-width: 992px) {
    #tp3 {
        padding-top: 3px;
        padding-bottom: 3px;
    }
}

#tp3 span {
    color: #ffffff;
    font-size: 0.875rem;
    padding-right: 10px;
}

/* ------------------------------------------------ contrast_style ---------------------------------------------- */

#contrast_style button {
    color: #303030;
    padding: 0;
    font-size: 0;
    border: unset !important;
    display: inline-block;
    text-align: center;
    width: 29px;
    height: 29px;
    font-weight: 400;
    background: rgba(255, 255, 255, 0.1);
    transition: background 300ms linear;
    position: relative;
    z-index: 1;
}

#contrast_style button+button {
    margin-left: 3px;
}

#contrast_style button:hover,
#contrast_style button:focus {
    background: #ffffff;
}

/* ------------------------------------------------ styler ---------------------------------------------- */

@media (min-width: 992px) {
    #style {
        margin-left: 30px;
    }
}

#style button {
    padding: 0;
    border: none;
    color: #ffffff;
    display: inline-block;
    min-width: 29px;
    min-height: 29px;
    font-weight: 700;
    font-size: 0.875rem;
    text-align: center;
    background: rgba(255, 255, 255, 0.1);
    position: relative;
    line-height: 1;
    transition: color 300ms linear, background 300ms linear;
}

#style button+button {
    margin-left: 3px;
}

#style button:hover,
#style button:focus {
    color: #0076a8;
    background: #ffffff;
}

/* ------------------------------------------------- logo ------------------------------------------------ */

#logo {
    display: inline-block;
}

#logo img {
    display: block;
}

@media (max-width: 991px) {
    #logo img {
        max-width: 70px;
        width: 100%;
    }
}

/* ------------------------------------------------- logoText ------------------------------------------------ */

#logoText {
    display: inline-block;
    text-decoration: none;
    line-height: 1.2;
    color: #444444;
    font-size: clamp(1rem, 2vw, 1.5625rem);
}

@media (min-width: 992px) {
    #logoText {
        margin-bottom: 20px;
    }
}

#logoText :is(b, strong) {
    color: #8c6b18;
    font-weight: 400;
    line-height: 1.2;
    font-family: "Vollkorn", sans-serif;
    font-size: clamp(1.25rem, 3vw, 2.5rem);
}

/* ----------------------------------------------- tabInfos ----------------------------------------------- */

.tabInfos {
    line-height: 1.3;
    font-size: 0.9375rem;
}

@media (min-width: 992px) {
    .tabInfos {
        padding-bottom: 23px;
    }
}

@media (max-width: 991px) {
    .tabInfos {
        padding-top: 20px;
    }
}

.tabInfos a {
    text-decoration: underline;
}

/* ----------------------------------------------- search ----------------------------------------------- */

form[id^="search"] {
    min-height: 43px;
    display: block;
    position: relative;
    border: 2px solid #808080;
    background: #ffffff;
}

@media (max-width: 991px) {
    form[id^="search"] {
        display: inline-block;
        margin: auto;
        margin: 0 10px;
    }
}

@media (min-width: 992px) {
    form[id^="search"] {
        margin-left: auto;
        width: fit-content;
        min-width: 270px;
    }
}

form [id^="search_input"] {
    font-size: 0.9375rem;
    color: #424242;
    font-style: normal;
    background: transparent;
    padding: 0;
    border: 0;
    padding-left: 16px;
    padding-right: 54px;
    min-height: 43px;
    width: 100%;
    display: block;
}

@media (max-width: 575px) {
    form [id^="search_input"] {
        font-size: 0.875rem;
        padding-left: 10px;
        padding-right: 40px;
    }
}

form [id^="search_submit"] {
    width: 40px;
    background: url('../img/icon-lupe.png') center no-repeat, #ffffff;
    padding: 0;
    border: none;
    cursor: pointer;
    position: absolute;
    top: 0;
    bottom: 0;
    right: 0;
    font-size: 0;
    transition: background 200ms linear;
}

form [id^="search_submit"]:hover,
form [id^="search_submit"]:focus {
    background-color: #f6f6f6;
}

[id^="search_input"]::-ms-input-placeholder {
    color: #424242 !important;
}

[id^="search_input"]::-webkit-input-placeholder {
    color: #424242 !important;
}

[id^="search_input"]::-moz-placeholder {
    opacity: 1;
}

[id^="search_input"]:-moz-placeholder {
    opacity: 1;
}

#search input::placeholder {
    color: #424242 !important;
    opacity: 1 !important;
    font-style: normal !important;
}

/* für :focus-visible -> setzt die Umrandung -3px weiter hinein */
form[id^="search"],
form [id^="search_input"],
form [id^="search_submit"] {
    outline-offset: -3px;
}

/* #region ---------------------------------- navigation ---------------------------------------- */

/* burgermenu for tablet */

@media (max-width: 991px) {
    nav.horizontally {
        padding: 15px 0;
        background-color: #ffffff;
        box-shadow: 0px 2px 20px 0px rgba(0, 0, 0, 0.08);
    }

    nav.horizontally>.row {
        row-gap: 15px;
    }

    #burgerButton {
        font-size: 0;
        border: none !important;
        display: block;
        height: 50px;
        width: 60px;
        border-radius: 2px;
        padding: 6px 8px;
        cursor: pointer;
        background-color: #ffffff;
        box-shadow: 0 0 4px 0 rgba(0, 0, 0, 0.08);
    }

    #burgerButton::before,
    #burgerButton::after,
    #burgerButtonInner {
        background-color: #0076a8;
        border-radius: 2px;
        position: absolute;
        width: 40px;
        height: 3px;
        left: 10px;
        transition: transform 200ms linear, opacity 200ms linear;
    }

    #burgerButton[aria-expanded="true"] #burgerButtonInner {
        transform: rotate(-45deg) translate(-6px, 6px);
    }

    #burgerButton[aria-expanded="true"]::before {
        opacity: 0;
    }

    #burgerButton[aria-expanded="true"]:after {
        transform: rotate(45deg) translate(-4px, -6px);
    }

    #burgerButtonInner {
        top: 16px;
    }

    #burgerButton::before {
        top: 24px;
        content: "";
    }

    #burgerButton::after {
        top: 32px;
        content: "";
    }

    .navbar-nav {
        margin: 20px 0;
    }

    .navbar-collapse {
        width: calc(100% - 90px);
        max-width: 300px;
        top: 0;
        background: #ffffff;
        position: fixed;
        left: -100%;
        bottom: 0;
        z-index: 100;
        height: auto !important;
        opacity: 0;
        pointer-events: none;
        visibility: hidden;
        overflow-y: auto;
        transition: left 300ms linear, opacity 300ms linear, box-shadow 600ms linear;
        box-shadow: 250px 0 50vw 50vw rgba(255, 255, 255, 0);
    }

    .navbar-collapse:is([aria-expanded="true"], .in) {
        left: 0;
        opacity: 1;
        pointer-events: auto;
        visibility: visible;
        box-shadow: 250px 0 50vw 50vw rgba(0, 0, 0, 0.6);
    }

    .navbar-header {
        position: fixed;
        top: 15px;
        right: 15px;
        z-index: 101;
    }

    .dropdown-toggle-button-wrapper {
        top: 7px;
    }

    .dropdown-toggle-button-wrapper2 {
        top: 4px;
    }
}

/* menu desktop */

@media (min-width: 992px) {
    nav.horizontally {
        padding: 15px 0;
        background-color: rgba(255, 255, 255, 0.9);
        box-shadow: 0px 2px 20px 0px rgba(0, 0, 0, 0.08);
    }

    #myNavbar {
        gap: 30px;
    }

    nav.horizontally .navbar-nav {
        display: flex;
        justify-content: space-between;
        align-items: center;
        flex-wrap: wrap;
        gap: 5px;
    }

    nav.horizontally .navbar-nav>li {
        flex-grow: 1;
    }

    nav.horizontally .navbar-nav ul {
        position: absolute;
        top: 100%;
        left: 0;
        z-index: 1000;
        display: block !important;
        pointer-events: none;
        opacity: 0;
        visibility: hidden;
        transition: opacity 300ms linear;
    }

    nav.horizontally .navbar-nav [class*="secondlevel"]>ul {
        left: 100%;
        top: 0;
    }

    nav.horizontally .navbar-nav li {
        position: relative;
    }

    nav.horizontally .navbar-nav ul {
        position: absolute;
        top: 100%;
        left: 0;
        z-index: 1000;
        display: block !important;
        pointer-events: none;
        opacity: 0;
        visibility: hidden;
        transition: opacity 300ms linear;
    }

    nav.horizontally .navbar-nav li {
        position: relative;
    }

    nav.horizontally .navbar-nav li:is(.open:focus-within, :hover)>ul,
    nav.horizontally .navbar-nav li[class*="secondlevel"]>ul[style*="block"] {
        pointer-events: auto !important;
        opacity: 1 !important;
        visibility: visible;
    }

    nav.horizontally .navbar-nav li:is(:hover, :focus-within)>ul {
        z-index: 1003;
    }
}

/* toplevel */

nav.horizontally a[class*="toplevel"] {
    color: #424242;
    font-weight: 400;
    text-align: left;
    padding: 10px 15px 15px 15px;
    position: relative;
    font-size: 1.125rem;
    line-height: 1.2;
    text-decoration: none;
    border: 2px solid transparent;
    transition: color 300ms linear, background 300ms linear, border 300ms linear;
}

@media (max-width: 991px) {
    nav.horizontally a[class*="toplevel"].dropdown-toggle {
        padding-right: 35px;
    }

    nav.horizontally a[class*="toplevel"] {
        overflow-wrap: break-word;
        word-wrap: break-word;
        -webkit-hyphens: auto;
        -ms-hyphens: auto;
        -moz-hyphens: auto;
        hyphens: auto;
    }
}

@media (min-width: 992px) {
    nav.horizontally a[class*="toplevel"] {
        text-align: center;
        padding: 8px 15px;
        font-size: 1.25rem;
    }

    nav.horizontally a[class*="toplevel"].dropdown-toggle {
        padding-right: 35px;
    }

    nav.horizontally a[class*="toplevel"].dropdown-toggle::after {
        content: "";
        position: absolute;
        display: block;
        right: 15px;
        top: 50%;
        margin-top: -6px;
        width: 8px;
        height: 8px;
        border-radius: 1px;
        display: inline-block;
        border-left: 2px solid rgba(0, 0, 0, 0.3);
        border-bottom: 2px solid rgba(0, 0, 0, 0.3);
        -moz-transform: rotate(-45deg);
        -webkit-transform: rotate(-45deg);
        -o-transform: rotate(-45deg);
        -ms-transform: rotate(-45deg);
        transform: rotate(-45deg);
        -webkit-transition: border 300ms linear;
        -moz-transition: border 300ms linear;
        -ms-transition: border 300ms linear;
        -o-transition: border 300ms linear;
        transition: border 300ms linear;
    }

    nav.horizontally li[class*="toplevel"]:is(:hover, :focus-within)>a.dropdown-toggle::after {
        border-color: #0076a8;
    }
}

/* toplevel-over */

nav.horizontally li[class*="toplevel"]:is(:hover, :focus-within)>a,
nav.horizontally li[class*="toplevel"]>a:is(:hover, :focus),
nav.horizontally li[class*="toplevel"].open>a,
nav.horizontally li[class*="toplevel"].open>a:is(:hover, :focus),
nav.horizontally li[class*="toplevel"][class*="_over"]>a,
nav.horizontally li[class*="toplevel"][class*="_over"]>a:is(:hover, :focus) {
    color: #0076a8;
    background-color: transparent;
    border-color: #0076a8;
}

/* secondlevel + thirdlevel dropdown-box */

nav.horizontally [class*="toplevel"] ul {
    background: url('../img/wasserzeichen-menue-loewe.png') bottom right no-repeat, #0076a8;
}

@media (max-width: 991px) {
    nav.horizontally [class*="toplevel"]>ul {
        padding: 10px 0;
    }
}

@media (min-width: 992px) {
    nav.horizontally [class*="toplevel"] ul {
        padding-top: 30px;
        padding-bottom: 30px;
    }

    nav.horizontally [class*="toplevel"]>ul {
        margin-top: 15px;
        left: 50%;
        transform: translate(-50%, 0);
    }

    nav.horizontally [class*="toplevel"]>ul::before {
        content: '';
        position: absolute;
        display: block;
        top: -15px;
        height: 15px;
        left: 0;
        right: 0;
    }

    nav.horizontally [class*="secondlevel"]>ul {
        margin-top: -30px;
        margin-left: 10px;
    }

    nav.horizontally [class*="secondlevel"]>ul::before {
        content: "";
        position: absolute;
        display: block;
        width: 10px;
        top: 0;
        bottom: 0;
        left: -10px;
    }
}

/* secondlevel + thirdlevel */

nav.horizontally a:is([class*="secondlevel"], [class*="thirdlevel"]) {
    color: #ffffff;
    font-weight: 400;
    text-align: center;
    padding: 10px 15px;
    font-size: 1.125rem;
    line-height: 1.2;
    text-decoration: none;
}

@media (max-width: 991px) {
    nav.horizontally a:is([class*="secondlevel"], [class*="thirdlevel"]) {
        text-align: left;
        font-size: 1rem;
        overflow-wrap: break-word;
        word-wrap: break-word;
        -webkit-hyphens: auto;
        -ms-hyphens: auto;
        -moz-hyphens: auto;
        hyphens: auto;
    }

    nav.horizontally a[class*="secondlevel"].dropdown-toggle2 {
        padding-right: 35px;
    }
}

nav.horizontally li:is([class*="secondlevel"], [class*="thirdlevel"])+li:not(:nth-child(2)) {
    border-top: 1px solid rgba(244, 250, 253, 0.4);
}

@media (min-width: 992px) {
    nav.horizontally a:is([class*="secondlevel"], [class*="thirdlevel"]) {
        padding: 10px 45px;
    }

    nav.horizontally a[class*="secondlevel"].dropdown-toggle2::before {
        content: "\00BB";
        display: inline-block;
        position: absolute;
        left: 23px;
        top: 7px;
    }
}

/* secondlevel + thirdlevel over */

@media (min-width: 992px) {

    nav.horizontally li:is([class*="secondlevel"], [class*="thirdlevel"]):is(:hover, :focus-within)>a,
    nav.horizontally li:is([class*="secondlevel"], [class*="thirdlevel"])>a:is(:hover, :focus),
    nav.horizontally li:is([class*="secondlevel"], [class*="thirdlevel"]).open>a,
    nav.horizontally li:is([class*="secondlevel"], [class*="thirdlevel"]).open>a:is(:hover, :focus),
    nav.horizontally li:is([class*="secondlevel"], [class*="thirdlevel"])[class*="_over"]>a,
    nav.horizontally li:is([class*="secondlevel"], [class*="thirdlevel"])[class*="_over"]>a:is(:hover, :focus) {
        color: #ffffff;
        background: url('../img/icon-baeume-hover.png') right 10px bottom no-repeat, #00648f;
    }
}

@media (max-width: 991px) {

    nav.horizontally li:is([class*="secondlevel"], [class*="thirdlevel"]):is(:hover, :focus-within)>a,
    nav.horizontally li:is([class*="secondlevel"], [class*="thirdlevel"])>a:is(:hover, :focus),
    nav.horizontally li:is([class*="secondlevel"], [class*="thirdlevel"]).open>a,
    nav.horizontally li:is([class*="secondlevel"], [class*="thirdlevel"]).open>a:is(:hover, :focus),
    nav.horizontally li:is([class*="secondlevel"], [class*="thirdlevel"])[class*="_over"]>a,
    nav.horizontally li:is([class*="secondlevel"], [class*="thirdlevel"])[class*="_over"]>a:is(:hover, :focus) {
        color: #ffffff;
        background: #00648f;
    }
}

/* #endregion ------------------------------- navigation ---------------------------------------- */

/* -------------------------------------------- banner ------------------------------------------ */

#slider {
    max-height: clamp(300px, 42vw, 450px);
    position: relative;
}

@media (min-width: 992px) {
    body.index #slider {
        max-height: clamp(400px, 62vw, 810px);
    }

    #headerpic a.nivo-prevNav {
        left: 65px;
    }

    #headerpic a.nivo-nextNav {
        right: 65px;
    }
}

#headerpic {
    padding: 0;
    position: relative;
}

.slider-wrapper,
#slider {
    height: 100%;
}

.slider-mask {
    display: none;
}

@media (min-width: 992px) {
    #bannerOverlay {
        position: absolute;
        top: 0;
        left: 0;
        right: 0;
        z-index: 61;
    }
}

/* ------------------------------------------------ contentBox ----------------------------------------------- */

#contentBox {
    text-align: left;
    padding-top: 35px;
    padding-bottom: clamp(35px, 4vw, 60px);
}

#contentBox>.row {
    row-gap: 35px;
}

/* ------------------------------------------------ tabsRight ----------------------------------------------- */

#tabsRight {
    display: grid;
    gap: 30px;
}

@media (min-width: 576px) and (max-width: 991px) {
    #tabsRight {
        grid-template-columns: repeat(2, 1fr);
    }
}

@media (min-width: 992px) {
    #tabsRight {
        align-items: start;
        align-content: start;
    }
}

#tabsRight .tab {
    font-size: 1rem;
    line-height: 1.4;
    padding: 15px 20px;
    background: #f6f6f6;
}

#tabsRight .tab .tabHeadline {
    font-size: 1.625rem;
}

#tabsRight .tab .eventclndr-tab {
    margin-left: -20px;
    margin-right: -20px;
}

#tabsRight .tab .tab_link_title a {
    font-weight: 700;
    color: #393939;
}

#tabsRight .tab .tab_link_mandat a {
    color: inherit;
}

#tabsRight .tab .tab_spacer {
    height: 15px;
}

#tabsRight .tab .tab_link_mehr {
    font-size: 0;
    margin-top: 5px;
}

#tabsRight .tab .tab_link_mehr a {
    display: inline-block;
    font-size: 0.9375rem;
    color: #008ac4;
}

/* ------------------------------------------------ news ----------------------------------------------- */

#news {
    padding-top: 40px;
    padding-bottom: 40px;
    background: #f6f6f6;
}

#news .tabHeadline {
    margin: 0;
    font-size: clamp(1.75rem, 2vw, 2.0625rem);
}

#news .tab {
    margin-bottom: 30px;
}

@media (min-width: 1200px) {
    #news {
        background: url('../img/wasserzeichen-loewe.png') bottom right no-repeat, #f6f6f6;
    }
}

#news .tab_link>div {
    height: 100%;
    min-height: 100%;
}

#news .tab_link_entries {
    display: grid;
    gap: 30px;
}

@media (min-width: 576px) {
    #news .tab_link_entries {
        grid-template-columns: repeat(2, 1fr);
    }
}

@media (min-width: 992px) {
    #news .tab_link_entries {
        grid-template-columns: repeat(4, 1fr);
    }
}

#news .tab_link_entry {
    font-size: 0.9375rem;
    position: relative;
    width: 100%;
    padding: 20px;
    background: #ffffff;
    -webkit-box-shadow: -1px 2px 0 0 rgba(0, 0, 0, 0.1);
    box-shadow: -1px 2px 0 0 rgba(0, 0, 0, 0.1);
    border: unset !important;
}

#news .tab_link_title a {
    font-weight: 700;
    color: #393939;
}

#news .tab_link_mehr {
    font-size: 0;
    margin-top: 5px;
}

#news .tab_link_mehr a {
    display: inline-block;
    font-size: 0.9375rem;
    color: #008ac4;
}

#news .tab_spacer {
    height: 15px;
}

/* ------------------------------------------------ wappenBox ----------------------------------------------- */

#wappenBox {
    padding: 15px 0;
}

#wappenBox img {
    display: block;
}

/* -------------------------------------- h1 - h6, newslink ------------------------------------- */

.h4link a:is(:link, :hover, :focus, :visited),
h6,
h5,
h4,
h3,
h2,
h1 {
    color: #8c6b18;
    font-weight: 400;
    line-height: 1.2;
    font-family: "Vollkorn", sans-serif;
}

h1,
.h1,
.legacy_h1 {
    font-size: clamp(1.875rem, 2vw, 2.1875rem);
}

h2,
.h2,
.legacy_h2 {
    font-size: clamp(1.75rem, 2vw, 1.875rem);
}

h3,
.h3,
.legacy_h3 {
    font-size: 1.625rem;
}

h4,
.h4,
.h4link a:is(:link, :hover, :focus, :visited) .legacy_h4 {
    font-size: 1.5rem;
}

h5,
.h5,
.legacy_h5 {
    font-size: 1.375rem;
}

h6,
.h6,
.legacy_h6 {
    font-size: 1.25rem;
}

/* ----------------------------------------------- footer ----------------------------------------------- */

#footer {
    color: #ffffff;
    padding-top: 20px;
    padding-bottom: 20px;
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    background-color: #303030;
}

#footer>.row {
    row-gap: 20px;
}

/* --------------------------------------------- innerfooter -------------------------------------------- */

#innerfooter ul {
    padding: 0;
    display: flex;
    flex-direction: column;
    line-height: 1.9;
}

#innerfooter li {
    display: inline-block;
}

#innerfooter a {
    display: inline-block;
    text-decoration: none;
    position: relative;
    color: #ffffff;
    font-weight: 400;
    font-size: 1rem;
}

#innerfooter a:hover,
#innerfooter a:focus {
    color: #ffffff;
    text-decoration: underline;
}

#innerfooter li::before {
    content: "// ";
}

@media (max-width: 767px) {
    #innerfooter ul {
        line-height: 1.6;
    }

    #innerfooter li {
        display: block;
        text-align: center;
        padding: 5px;
        margin: 0;
    }

    #innerfooter a {
        padding: 0;
        font-size: 1rem;
    }

    #innerfooter a::before {
        display: none;
    }

    #innerfooter li {
        margin: 0;
    }
}

/* --------------------------------------------- vernetzt -------------------------------------------- */

#vernetzt {
    display: inline-block;
}

#vernetzt img {
    display: block;
}

/* --------------------------------------------- kontraste -------------------------------------------- */

.contrast_light_font form [id^="search_submit"] {
    background-color: #ffffff !important;
}

.contrast_light_font #burgerButton::before,
.contrast_light_font #burgerButton::after,
.contrast_light_font #burgerButtonInner {
    background: #ffffff !important;
}

.contrast_light_font #contrast_style button,
.contrast_light_font #style button {
    border: 1px solid #ffffff !important;
}

.contrast_light_font #burgerButton {
    border: 1px solid rgba(255, 255, 255, 0.2) !important;
}

.contrast_dark_font #burgerButton::before,
.contrast_dark_font #burgerButton::after,
.contrast_dark_font #burgerButtonInner {
    background: #000 !important;
}